<?xml version="1.0" encoding="UTF-8"?>
<componentinfo format="2">
    <component>
        <product>WoW</product>
        <name>Game</name>
        <version>15595</version>
    </component>
</componentinfo>
